@charset "utf-8";

/* 201804 공통컴포넌트 */
body {width:100%}
#wrap {width:900px; margin:auto}
#contents-wrap{padding:54px 49px 70px;font-weight: 500;font-size:16px;letter-spacing:-0.09px; border-left:solid 1px  #e1e1e1; border-right:solid 1px #e1e1e1}
h1 > img{display:block;top:0;left:0;width:auto;padding-bottom:0;margin-bottom: 26px;}
.cont-tit{display:inline-block;font-weight:600; font-size:24px; padding-bottom:20px;}
.cont-data{display:inline-block;line-height:26px;word-break: keep-all; padding-top:35px}
.cont-data + img{padding-top:35px;}
.img-sub{position:relative;text-align:right;font-size:14px;line-height:24px;padding-right:34px;padding-bottom:40px;letter-spacing:-0.09px;}
.img-sub:after{position:absolute;display:block;top:0;right:0;width:24px;height:24px;background:#303030;border-radius:50%;color:#fff;font-family: 'xeicon';content: '\e915';text-align: center;}    
 strong+img{margin-bottom:35px;}
.pb10 {padding-bottom:10px}

/* sub01 */
.sub01{position:relative;}
.sub01:after{position:absolute;display:block;top:34px;right:0;width:392px;height:459px;background:url(../images/sub01_bg.png)no-repeat; content:'';z-index: -1;}
.sub01 .line-block1{padding-right:210px;}
.line-block2{text-align:justify;}

/* sub02 */
.sub02 .cont-data{text-align:justify;}
.sub02  strong+img{margin-bottom:0;}
.sub02 .img-sub{padding-bottom:0}
.sub02 .cont-sub{width:100%;padding:16px 28px;margin:30px 0;background:#e7e4c3;color:#5f5f5f;font-size:15px;text-align:justify;line-height:22px;}
.sub02 .cont-sub >span{padding-left:20px;}

/* sub03 */
.sub03 .cont-tit{letter-spacing:-2px}
.sub03 .cont-data{text-align:justify}
.sub03 .cont-sub{width:100%;padding:16px 28px;margin-top:30px;background:#e7e4c3;color:#5f5f5f;font-size:15px;text-align:justify;line-height:22px;}
.sub03 .cont-sub >span{padding-left:20px;}

/* sub04  */
.sub04 .img-wrap{position:relative;margin-bottom:52px;}
.sub04 img{padding-bottom: 0px;}
.sub04 .img-sub{position:absolute;left:0;bottom:0;width:100%;padding:20px 30px;background-color:rgba(0, 0, 0, 0.7);font-size:16px;text-align: left;color:#fff;text-align:justify;word-wrap: break-word;word-break: keep-all;}
.sub04 .img-sub:after{display:none;}

/* sub05 */
.sub05 li{border-bottom:1px solid #e5e5e5; padding-bottom:26px;margin-bottom:38px;text-align:justify;word-wrap: break-word;word-break: keep-all;}
.sub05 li:last-of-type{border:none;}
.sub05 .cont-data{padding-top:0}
.sub05 .cont-sub{text-align:right;font-size:14px}
.sub05 .cont-sub span{display:inline-block;background:#666;padding:3px 6px;margin-right:6px;margin-top:16px;color:#fff;}

/* sub06 */
#contents-wrap.sub06{position:relative;padding-right:240px;}
.sub06:after{position:absolute;display:block;top:140px;right:0;width:190px;height:387px;background:url(../images/sub06_bg.jpg)no-repeat;content:'';z-index: -1;}
.sub06 .cont-data{text-align:justify;word-wrap: break-word;word-break: keep-all;}
.sub06 .cont-data+img{padding-bottom:37px;}
.hidden{position:absolute;width:0;height:0;overflow: hidden}

/*table*/
.table-wrap{position:relative;overflow:hidden}
.basic-table{width:100%;margin-left:-1px;border-top:2px solid #434343;border-bottom:1px solid #d2d2d2;margin-top:20px;text-align:center}
.basic-table th{font-weight:bold;padding:12px 0;color:#333;border-bottom:1px solid #434343;border-left:1px solid #dcdcdc;}
.basic-table tbody th {font-weight:normal;border-bottom: 1px dashed #e1e1e1; color: #555}
.basic-table td{font-size:0.929em;padding:10px; border-top:1px dashed #e1e1e1;border-left:1px solid #dcdcdc;}
.basic-table td.borderL{border-left:1px solid #dcdcdc !important;}
.basic-table td .basic-table th,
.basic-table td .basic-table td {font-size:1.154em}
.basic-table td.point{background-color:#f4f0d6}
.basic-table th.border-left,.basic-table td.border-left{border-left:1px solid #dcdcdc!important;}
.table-wrap {position:relative}
.table-wrap .unit{position:absolute;right:0; top:-1.4em;text-align:right}
.basic-table .left{text-align:left}
.basic-table .right{text-align:right}




/* Share Bar */
.share_wrap {
    display: none;
    position: absolute;
    top: 3%;
    right: 2%;
    padding: 1rem 1.25rem;
    border: 1px solid #d5d5d5;
    background: #fff;
    z-index: 1;
}

.share_lst:after {
    clear: both;
    display: block;
    content: "";
}

.share_lst {
    width: 10.4rem;
    margin-bottom: 0.75rem;
}

.share_lst>li {
    float: left;
    width: 2.2rem;
    height: 2.2rem;
}

.share_lst .fb a {
    background: #4867aa;
}

.share_lst a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0.5rem;
    border-radius: 50%;
    text-align: center;
}


.share_lst>li+li {
    margin-left: 0.5rem;
}


.share_lst .tt a {
    background: #1da1f2;
}

.share_lst>li+li {
    margin-left: 0.5rem;
}

.share_lst .kt a {
    /* background: #FF0000; */
    /* color:#fff; */
    background: #f3d820;
    color:#76410e;
}

.share_lst .fb i[class*="xi-"] {
    color: #fff;
}

.share_lst i[class*="xi-"] {
    display: block;
    font-size: 1.2rem;
    line-height: 1.2rem;
    color: #fff
}

.share_lst .kt i[class*="xi-"] {
    color: #76410e;
}

.hide {
    clear: both;
    position: absolute;
    top: auto;
    left: 0;
    overflow: hidden;
    width: 1px;
    height: 1px;
}

.link_ipt {
    display: block;
    position: relative;
    padding-right: 2.2rem;
}

.link_ipt .form-control {
    width: 100%;
    height: 2.2rem;
    padding: 0.6rem;
    background: #fff;
    font-size: 0.8rem;
    line-height: 1rem;
    color: #666;
    border-radius: 0;
    -webkit-transition: border-color .3s ease;
}


.link_ipt .input-btn {
    position: absolute;
    top: 0;
    right: 0;
    width: 2.2rem;
    height: 2.2rem;
}

.link_ipt .input-btn>a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0.5rem;
    border: 0 none;
    background: #3c5997;
    text-align: center;
    color: #fff;
}

a {
    display: block;
    width: 100%;
    padding: 0.7rem;
    font-size: 1rem;
    line-height: 1rem;
    color: #666;
    text-align: center;
}

ul,
ol {
    list-style: none;
    list-style-image: none;
}

.fb {
    margin-left: 2.5rem;
}